Subject: [ipr-announce] IPR Disclosure: QUALCOMM Incorporated's Statement about IPR related to draft-thomson-geopriv-grip-01 (2)

From: IETF Secretariat <[email-masked]>
Date: Tue, 07 Jun 2011 08:59:42 -0700

Dear Martin Thomson:

 An IPR disclosure that pertains to your Internet-Draft entitled "Global
Navigation Satellite System (GNSS) Reference Information Protocol (GRIP)"
(draft-thomson-geopriv-grip) was submitted to the IETF Secretariat on 2011-05-27
and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1564/). The title of the IPR
disclosure is "QUALCOMM Incorporated's Statement about IPR related to draft-
thomson-geopriv-grip-01 (2)."");

The IETF Secretariat